Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libqt5core5-5.9.1-8.mga7 RPM for i586

From Mageia Cauldron for i586 / media / core / release

Name: libqt5core5 Distribution: Mageia
Version: 5.9.1 Vendor: Mageia.Org
Release: 8.mga7 Build date: Sat Sep 16 13:25:27 2017
Group: System/Libraries Build host: ecosse.mageia.org
Size: 11510632 Source RPM: qtbase5-5.9.1-8.mga7.src.rpm
Packager: cjw <cjw>
Url: http://www.qt.io
Summary: Qt5 Core Library
Qt5 Component Library.

The QtCore module contains core non-GUI functionality.

Provides

Requires

License

LGPLv2 with exceptions or GPLv3 with exceptions and GFDL

Changelog

* Sat Sep 16 2017 cjw <cjw> 5.9.1-8.mga7
  + Revision: 1154735
  - add dependency on qtwayland5 to libqt5gui-devel to fix
    cmake errors for applications that depend on Qt5::Gui
* Tue Aug 08 2017 neoclust <neoclust> 5.9.1-7.mga7
  + Revision: 1138974
  - Build w/o bootstrap
* Thu Aug 03 2017 guillomovitch <guillomovitch> 5.9.1-6.mga7
  + Revision: 1134384
  - rebuild for latest openssl
* Sat Jul 22 2017 neoclust <neoclust> 5.9.1-5.mga7
  + Revision: 1126415
  - Obsolete old devel package
* Thu Jul 20 2017 neoclust <neoclust> 5.9.1-4.mga7
  + Revision: 1125537
  - Add conflicts to ease upgrade
* Wed Jul 19 2017 neoclust <neoclust> 5.9.1-3.mga7
  + Revision: 1124924
  - Rename into static rpms
* Wed Jul 19 2017 neoclust <neoclust> 5.9.1-2.mga7
  + Revision: 1124909
  - Rename lib packages
* Tue Jul 18 2017 akien <akien> 5.9.1-1.mga7
  + Revision: 1124866
  - Add support static libraries of Qt 5.9: AccessibilitySupport, Bootstrap, DeviceDiscoverySupport, EglSupport, EventDispatcherSupport, FbSupport, FontDatabaseSupport, GlxSupport, InputSupport, KmsSupport, PlatformCompositorSupport, ServiceSupport and ThemeSupport
  - Cosmetic and logical cleanups of the spec header
  
    + neoclust <neoclust>
      - New version 5.9.1
* Sat Jul 01 2017 luigiwalser <luigiwalser> 5.6.2-11.mga7
  + Revision: 1108894
  - add upstream patch via opensuse to fix security issue (bsc#1034005)
* Thu Mar 30 2017 neoclust <neoclust> 5.6.2-10.mga6
  + Revision: 1095279
  - Revert branch commits, this does not fix our panel crash
* Wed Mar 29 2017 neoclust <neoclust> 5.6.2-9.mga6
  + Revision: 1095202
  - Update to 5.6 branch to help to fix plasma crashes
* Mon Mar 20 2017 akien <akien> 5.6.2-8.mga6
  + Revision: 1093710
  - Rebuild against bootstrapped qtbase5
* Mon Mar 20 2017 neoclust <neoclust> 5.6.2-7.mga6
  + Revision: 1093670
  - Rebuild against new icu
  - Sync with 5.6 branch
* Sun Jan 01 2017 neoclust <neoclust> 5.6.2-6.mga6
  + Revision: 1079241
  - Fix Requires
* Sat Dec 31 2016 luigiwalser <luigiwalser> 5.6.2-5.mga6
  + Revision: 1078907
  - fix requires for qt5gui-devel
  
    + daviddavid <daviddavid>
      - enable libproxy and tslib support
* Tue Dec 13 2016 neoclust <neoclust> 5.6.2-3.mga6
  + Revision: 1074459
  - enable journald support
* Tue Dec 13 2016 stormi <stormi> 5.6.2-2.mga6
  + Revision: 1074432
  - Add build dependency to pkgconfig(sm) for mga#16850
* Thu Nov 03 2016 neoclust <neoclust> 5.6.2-1.mga6
  + Revision: 1064875
  - New version 5.6.2
* Sat Oct 29 2016 neoclust <neoclust> 5.6.1-14.mga6
  + Revision: 1063879
  - Add P101: Fix a dolphin crash (  bko #359758 )
* Sat Sep 03 2016 daviddavid <daviddavid> 5.6.1-13.mga6
  + Revision: 1049966
  - fix conflicting doc files: '/usr/share/doc/qt5/global/' should not be in
    doc subpackage as they are already in common subpackage
* Fri Sep 02 2016 daviddavid <daviddavid> 5.6.1-12.mga6
  + Revision: 1049772
  - recommends qttools5-assistant instead
  - use 'make docs' instead
* Wed Aug 31 2016 daviddavid <daviddavid> 5.6.1-11.mga6
  + Revision: 1049625
  - build missing docs part (mga#9812)
  - add qtbase5-doc subpackage
  - fix qt5-check-opengl2.sh file permission (mga#19238)
* Wed Jun 29 2016 neoclust <neoclust> 5.6.1-10.mga6
  + Revision: 1038090
  - New version
* Wed Jun 01 2016 neoclust <neoclust> 5.6.0-10.mga6
  + Revision: 1019678
  - More fixes on obsoletes
* Tue May 31 2016 neoclust <neoclust> 5.6.0-9.mga6
  + Revision: 1019581
  - Fix typo in obsoletes
* Fri May 13 2016 shlomif <shlomif> 5.6.0-8.mga6
  + Revision: 1014946
  - Rebuild for new ICU
  
    + neoclust <neoclust>
      - Requires cmake-rpm-macros at build time
* Mon May 02 2016 neoclust <neoclust> 5.6.0-6.mga6
  + Revision: 1008638
  - Fix obsoletes
* Sat Apr 23 2016 neoclust <neoclust> 5.6.0-5.mga6
  + Revision: 1005489
  - Force to use gstreamer 1.0
* Sun Apr 10 2016 doktor5000 <doktor5000> 5.6.0-4.mga6
  + Revision: 1000164
  - add Requires on glxinfo needed for script qt5-check-opengl2.sh
* Mon Apr 04 2016 neoclust <neoclust> 5.6.0-3.mga6
  + Revision: 998360
  - Rebuild to make this fix available on ARM
* Sat Apr 02 2016 zezinho <zezinho> 5.6.0-2.mga6
  + Revision: 997651
  - Add Fedora xinit script to allow software on OpenGL 1 hardware (mga#17912)
* Thu Mar 17 2016 neoclust <neoclust> 5.6.0-1.mga6
  + Revision: 992267
  - New version 5.6.0
* Wed Mar 09 2016 neoclust <neoclust> 5.6.0-0.rc.4.mga6
  + Revision: 987814
  - Rebuild Qt5 Stack to fix plasma crashes
* Thu Mar 03 2016 umeabot <umeabot> 5.6.0-0.rc.3.mga6
  + Revision: 983980
  - Rebuild for openssl
* Wed Mar 02 2016 blino <blino> 5.6.0-0.rc.2.mga6
  + Revision: 981754
  - rebuild for new openssl
* Mon Feb 29 2016 neoclust <neoclust> 5.6.0-0.rc.1.mga6
  + Revision: 980698
  - New version 5.6.0 rc
* Sun Jan 24 2016 neoclust <neoclust> 5.6.0-0.beta.8.mga6
  + Revision: 926846
  - Fix crash when opening files ( mga #17443 )
* Sat Jan 16 2016 akien <akien> 5.6.0-0.beta.7.mga6
  + Revision: 924753
  - Properly obsolete the qtbase5-database-plugin-* from mga5 (mga#17371)
* Sat Jan 02 2016 luigiwalser <luigiwalser> 5.6.0-0.beta.6.mga6
  + Revision: 918283
  - rebuild without directfb
* Fri Jan 01 2016 luigiwalser <luigiwalser> 5.6.0-0.beta.5.mga6
  + Revision: 917919
  - rebuild for icu
* Sun Dec 27 2015 neoclust <neoclust> 5.6.0-0.beta.4.mga6
  + Revision: 915980
  - Rebuild against new cmake to have cmake() provides
* Sun Dec 27 2015 neoclust <neoclust> 5.6.0-0.beta.3.mga6
  + Revision: 915773
  - Rebuild against new cmake to have cmake() provides
* Sun Dec 20 2015 neoclust <neoclust> 5.6.0-0.beta.2.mga6
  + Revision: 912726
  - Remove private devel packages
* Fri Dec 18 2015 neoclust <neoclust> 5.6.0-0.beta.1.mga6
  + Revision: 911700
  - New version 5.6.0 beta
* Fri Dec 18 2015 neoclust <neoclust> 5.5.1-7.mga6
  + Revision: 911597
  - Add fedora macro to remove qtk2 deps
* Mon Nov 30 2015 neoclust <neoclust> 5.5.1-6.mga6
  + Revision: 907321
  - Add xcb as build deps
* Tue Nov 10 2015 neoclust <neoclust> 5.5.1-5.mga6
  + Revision: 900363
  - Rebuild against fixed qtbase5
* Mon Nov 09 2015 neoclust <neoclust> 5.5.1-4.mga6
  + Revision: 900199
  - Fix Qt config file storage location
* Wed Nov 04 2015 neoclust <neoclust> 5.5.1-3.mga6
  + Revision: 897772
  - Rebuild to make availaable on ARM
* Tue Oct 27 2015 neoclust <neoclust> 5.5.1-2.mga6
  + Revision: 895901
  - Libify databases plugins
* Fri Oct 23 2015 neoclust <neoclust> 5.5.1-1.mga6
  + Revision: 894488
  - New version
  - New version
* Thu Oct 22 2015 blino <blino> 5.5.0-5.mga6
  + Revision: 894063
  - revert upstream patch that forbids -reduce-relocations on ARM, since -Bsymbolic is fixed on ARM in ld 2.25 (QTBUG-36129 and binutils#16715)
  - do not require qttranslations5 in bootstrap (it needs qtbase to be built)
  - remove unused local_phonon_package build conditional
* Sun Sep 06 2015 neoclust <neoclust> 5.5.0-4.mga6
  + Revision: 873566
  - Rebuild against new sqlite ( 3.8.11.1 )
* Sun Sep 06 2015 neoclust <neoclust> 5.5.0-3.mga6
  + Revision: 873354
  - Rebuild against new sqlite
* Sat Jul 25 2015 cjw <cjw> 5.5.0-2.mga6
  + Revision: 857253
  - rebuild for icu 55
* Sun Jul 12 2015 filipesaraiva <filipesaraiva> 5.5.0-1.mga6
  + Revision: 853374
  - Update to Qt 5.5.0 version;
  - Fix URL to new address qt.io;
  - Delete old patches and sources;
* Mon Jun 22 2015 neoclust <neoclust> 5.5.0-0.rc.1.mga6
  + Revision: 839338
  - New version 5.5 rc
* Wed Apr 22 2015 luigiwalser <luigiwalser> 5.4.0-7.mga5
  + Revision: 820558
  - add patches from fedora to fix CVE-2015-1858, CVE-2015-1859, and CVE-2015-1860
* Sat Feb 28 2015 lmenut <lmenut> 5.4.0-6.mga5
  + Revision: 817205
  - add upstream patch to fix DoS vulnerability in the BMP image handler
    (CVE-2015-0295) mga#15383
* Sun Feb 08 2015 doktor5000 <doktor5000> 5.4.0-5.mga5
  + Revision: 814176
  - added upstream patch to fix broken drag&drop for 5.4.0 (QTBUG-43436)
* Tue Jan 06 2015 cjw <cjw> 5.4.0-4.mga5
  + Revision: 808796
  - sync csh profile script with sh profile script and add needed escape chars (mga #12826)
* Sat Dec 27 2014 neoclust <neoclust> 5.4.0-3.mga5
  + Revision: 806365
  - Add csh/tcsh profile support mga #12826
* Tue Dec 23 2014 neoclust <neoclust> 5.4.0-2.mga5
  + Revision: 805003
  - Fix Requires for translations Mga#13993 #14746
* Thu Dec 11 2014 neoclust <neoclust> 5.4.0-1.mga5
  + Revision: 802720
  - New version 5.4.0
* Sun Dec 07 2014 neoclust <neoclust> 5.3.2-7.mga5
  + Revision: 802011
  - New version 5.3.2
* Sat Nov 29 2014 doktor5000 <doktor5000> 5.3.1-7.mga5
  + Revision: 799847
  - disable SSE2 on %ix86 otherwise QT crashes on processors without SSE2
    o fixes (mga#13991), (mga#14229), (mga#14418), (mga#14491)
  - provide SSE2-enabled library in separate subdir as recommended by upstream
    o SSE2 library located in %{_qt5_libdir}/sse2/
* Tue Nov 25 2014 cjw <cjw> 5.3.1-6.mga5
  + Revision: 799031
  - rebuild against postgresql9.4
* Wed Oct 15 2014 umeabot <umeabot> 5.3.1-5.mga5
  + Revision: 744026
  - Second Mageia 5 Mass Rebuild
* Sun Oct 12 2014 lmenut <lmenut> 5.3.1-4.mga5
  + Revision: 738085
  - fix duplicated /usr/lib(64)/qt5/bin in $PATH"
  
    + umeabot <umeabot>
      - Mageia 5 Mass Rebuild

Files

/usr/lib/.build-id
/usr/lib/.build-id/c6
/usr/lib/.build-id/c6/5df96835e2dd1fc609fc6f5d2df0233fb079f5
/usr/lib/.build-id/f1
/usr/lib/.build-id/f1/ab90b595b255cdbaff13ee1bbea3a47aaf9e80
/usr/lib/libQt5Core.so.5
/usr/lib/libQt5Core.so.5.9
/usr/lib/libQt5Core.so.5.9.1
/usr/lib/sse2/libQt5Core.so.5
/usr/lib/sse2/libQt5Core.so.5.9
/usr/lib/sse2/libQt5Core.so.5.9.1


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Dec 10 08:36:44 2017